<a class="topico" href="#" (click)="active = 'intro'">Introdução</a>
<a class="topico" href="#" (click)="active = 'bind'">Data Binding</a>
<a class="topico" href="#" (click)="active = 'diretivas'">Diretivas</a>
<a class="topico" href="#" (click)="active = 'servicos'">Serviços</a>
<a class="topico" href="#" (click)="active = 'pipes'">Pipes</a>
<a class="topico" href="#" (click)="active = 'rotas'">Rotas</a>
<a class="topico" href="#" (click)="active = 'forms'">Formulários</a>


<hr>
<app-introducao  *ngIf="active == 'intro'"></app-introducao>
<app-bind        *ngIf="active == 'bind'"></app-bind>
<app-diretivas   *ngIf="active == 'diretivas'"></app-diretivas>
<app-pipes       *ngIf="active == 'pipes'"></app-pipes>
<app-rotas       *ngIf="active == 'rotas'"></app-rotas>
<app-servicos    *ngIf="active == 'servicos'"></app-servicos>
<app-formularios *ngIf="active == 'forms'"></app-formularios>

<router-outlet></router-outlet>